




/*
     FILE ARCHIVED ON 16:01:20 Feb 7, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:58:22 Sep 19, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/**
 * @project 623
 * @package sftheme
 * @site app1
 */

/**
 * @colordef	#1e5790, dark blue
 * @colordef	#6699cc, medium blue
 * @colordef	#eef3f8, light blue
 */

a:link {
	color:#1e5790;
}

a:visited {
	color:#1e5790;
}

a:hover {
	color:#1e5790;
}

.sf_header_wrapper {
	background-color:#1e5790;
	background-image:url(http://www.cashmerewoolsilk.com/images/623_header_1.jpg);
}

.sf_extra2 {
	background-image:url(http://www.cashmerewoolsilk.com/images/623_logo_1.jpg);
}

.sf_footer {
	background-color:#346ba2;
	background-image: url(http://www.cashmerewoolsilk.com/images/623_footer_1.jpg);
}